Template effects
Endpoint: POST https://4zapi.com/tencent-vod/v1/template-effect
Template special effects generation.
Official document: https://cloud.tencent.com/document/product/266/126240
Request body (application/json)
ext_info(object, required): Extended infoscene_type(string, required): Value template_effectfile_infos(array<object>): A list of up to three asset images describing the asset images to be used by the model when generating the video. Note: 1. The image size does not exceed 10M. 2. Supported image formats: jpeg, png.prompt(string): prompt word
Request example
{
"ext_info": {
"AdditionalParameters": {
"template": "morphlab"
}
},
"file_infos": [
{
"category": "Image",
"type": "Url",
"url": "https://image01.vidu.zone/vidu/example/20241206-175531.jpeg"
}
],
"prompt": "视频内容\\n画面开始主体突然爆炸,细碎的颗粒爆炸开来\\n# 要求\\n1.根据用户上传图片确定主体数量,每个主体都要爆炸\\n2.Motion Level 设定为:Middle\\n3.以\u003e我的视频内容为第一要素,背景的描述统一、合理,不要描述两次.",
"scene_type": "template_effect"
}